---
#############################################################
## jobs for android15-6.1 branch
#############################################################
trigger_for_ack_android15_6_1:
  extends:
    - .trigger_for_ack
  variables:
    ANDROID_BUILD_CONFIG: "lkft-db845c-aosp-master-android15-6.1-gki-tuxtrigger"
    CALLBACK_JOB_NAME: "callback_for_ack_android15_6_1"

play_callback_for_ack_android15_6_1:
  extends:
    - .play_callback_for_ack
  variables:
    SQUAD_PROJECT: "android15-6.1"
    CALLBACK_JOB_NAME: "callback_for_ack_android15_6_1"
  needs:
    - trigger_for_ack_android15_6_1

callback_for_ack_android15_6_1:
  extends:
    - .callback_for_ack
  needs:
    - trigger_for_ack_android15_6_1

report_for_ack_android15_6_1:
  extends:
    - .report_for_ack
  variables:
    SQUAD_GROUP: "ltsk"
    SQUAD_PROJECT: "android15-6.1"
    REPORT_NAME: "android15-6.1"
    REVIEW_TO_NAME: REVIEW_TO_ANDROID15_61
    REVIEW_CC_NAME: REVIEW_CC_ANDROID15_61
  needs:
    - callback_for_ack_android15_6_1
